/*@charset "utf-8";
/* CSS Document */

body { 
	font-family:Arial, Helvetica, sans-serif; 
/*	background-color:#ccc;*/
	font-size: 14px;
	}

#wrapper { width: 100%; }
#innerWrapper { 
	width: 802px; 
	margin: 0 auto; 
	}
	
#strap {  
	width:800px;
	height: 20px;
	margin: 0px; 
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:none;
	}
#strap h1 { 
	font-size: 10px;
	line-height: 13px; 
	color:#999999; 
	font-weight:lighter; 
	text-align:center; 
	margin:4px; 
	padding:0px; 
	}
 
#header { 
	background-image:url(../media/images/header.jpg); 
	background-repeat:no-repeat;
	width:800px;
	height:140px;
	margin: 0px; 
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:1px solid #000000;
	}
#navbar {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-weight: 600;
	color:#FFFFFF;
	width:788px;
	height: 28px;
	margin: 0px;
	padding-left: 12px;
	padding-top: 8px;
	border-top: none;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:1px solid #000000;
	background-color:#CCCCCC;
	background-image:url(../media/navback.gif);
	background-repeat:repeat-y;  }
	
#navbar a {margin-right: 28px; }

#navbar a:link, #navbar a:visited { color:#FFFFFF; text-decoration:none; }
#navbar a:hover { color:#cccccc; text-decoration:underline; }

a.inlineLink { color:#CC0000; }
a:hover.inlineLink {
	color:#666666;
}



#main { 
	width:800px; 
	border-top: none;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:none;
	background-image:url(../media/mainBack.gif);
	background-repeat:repeat-y;  }

#mainRight {
	width: 560px;
	float: right;
	/*background-color:#CCCCCC;*/
	}



#mainRight1 { width: 100%; border-bottom: 1px solid #000000;}
#mainRight2 {
	float: left; 
	width: 378px;
	text-align:justify;
	padding-left: 12px;
	}
	

#frontRight2 {
	float: left; 
	width: 525px;
	text-align:justify;
	padding-left: 12px;
	}

#mainRight3 { 
	float: right; 
	width: 157px; 
	background-color:#FFFFFF;
	border-left: 1px solid #000000;
	}

#mainRight3 img { 
	border: 1px solid #000000;  

	}
	
#mainTable { width:560px; }

#mainTableLeft { border:none; padding: 12px; }
#mainTableLeft h2, #frontRight2 h2 { font-size: 1.2em; margin-top: 8px; }

#mainTableRight { 
	width: 182px; 
	background-color:#FFFFFF; 
	border:none;
	border-left: 1px solid #000000;
	}
	
#mainTableRight a {
	color: #000000;
	text-decoration:none;
	border:none;
	}
#mainTableRight img {
	border:1px solid #000000;
	margin: 4px 0px 6px 0px;
	}
	 
#mainLeft { 
	width: 240px; 
	float: left;
	 }
	 
#mainLeft h3 { 
	font-size: 1.2em;
	margin: 8px 12px
	 }
	 
.leftImg { text-align: center; margin-top: 72px; }

#mainTableLeft a:link,
#mainTableLeft a:visited, 
#mainLeft a:visited, 
#footer a:link,
#footer a:visited { color:#000000; text-decoration:none; }

/*Conditional Links */

#mainLeft a:link, #mainLeft a:visited  {
	color: #C40000;
	text-decoration:none;
}

#topo #mainLeft #topoLink, #topo li.topoLI {
	text-decoration:underline;
 }
 
#measured #mainLeft #measuredLink, #measured li.measuredLI { 
	text-decoration:underline;
 }
 
#volumetric #mainLeft #volumetricLink, #volumetric li.volumetricLI { 
	text-decoration:underline;
 }
 
#sitecontrol #mainLeft #sitecontrolLink, #sitecontrol li.sitecontrolLI { 
	text-decoration:underline;
 }
 
#hydro #mainLeft #hydroLink, #hydro li.hydroLI { 
	text-decoration:underline;
 }
 
#digital #mainLeft #digitalLink, #digital li.digitalLI { 
	text-decoration:underline;
 }
 
#asbuilt #mainLeft #asbuiltLink, #asbuilt li.asbuiltLI { 
	text-decoration:underline;
 }
 
#comber #mainLeft #comberLink, #comber li.comberLI { 
	text-decoration:underline;
 }
 
#domber #mainLeft #domberLink, #domber li.domberLI { 
	text-decoration:underline;
 }

#airpresure #mainLeft #airpresureLink, #airpresure li.airpresureLI { 
	text-decoration:underline;
 }

#sr6 #mainLeft #sr6Link, #sr6 li.sr6LI { 
	text-decoration:underline;
 }

#strucsurvey #mainLeft #strucsurveyLink, #strucsurvey li.strucsurveyLI { 
	text-decoration:underline;}
 
/* End Conditional links */	 


#mainLeft a:hover {
	color:#AA0000;
}
	 
#mainLeft ul {  
	padding-left: 2px;
	margin-left: 4px;
	margin-right: 4px;	
	}

#mainLeft li {  
	line-height: 1.1em;
	list-style:none;
	border: 1px solid #cccccc;
	/*background:url(http://geodatasurveying.ie/media/images/leftNavBack.gif);*/
	font-size: 14px;
	font-weight: bold;
	padding: 4px 0px 4px 6px;
	margin-right: 6px;
	border: 1px solid gray;
	}
	 
.clearFloat { 
	clear:both; 
	height: 0px; 
	margin: 0px; 
	padding: 0px; 
	font-size: 0px; 
	line-height: 0px;
	border: none; 
	visibility:hidden; 
	}

#footer { 
	width:790px; 
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:1px solid #000000; 
	text-align: center;
	font-size: 0.9em;
	padding: 5px;
	}
	
#ef {
	width:800px;
	margin: 0 auto;
	padding-top: 8px;
	text-align: center;
	font-size: 0.8em;
	color: #DDDDDD;
	}
	
#ef a{
	color: #ddd;
	text-decoration:none;
	}
	
.pdfHead { 
	text-align: center; 
	display:block; 
	margin:6px 0px; 
	padding: 0px; 
	font-weight:bold; 
	font-size:0.9em;
	}
	
.pdfCont120 { 
	height: 120px; 
	width: 150px; 
	border: 1px solid #000000; 
	margin-bottom: 8px;
	background-repeat:no-repeat; 
	}
	
.pdfCont150 { 
	height: 150px; 
	width: 150px; 
	border: 1px solid #000000; 
	margin-bottom: 8px;
	background-repeat:no-repeat;
	}

.pdfCont120 p, .pdfCont150 p { font-weight:bold; margin: 5px; text-align: left; }
.pdfCont120 { height: 120px; overflow:hidden; }
.pdfCont120 img, .pdfCont150 img { border: none !important; margin: 0px !important; }

hr { background-color: #000000; height: 1px; border: none; border-bottom: 1px solid #000000; }

sup, sub { font-size: 0.5em!important; }